Subject: dra7xx pci driver broken on dra7xx-evm

From: [email-masked] (Kishon Vijay Abraham I)
Date: Mon, 11 Jan 2016 14:28:18 +0530

Hi,

On Friday 08 January 2016 02:52 PM, Richard Cochran wrote:
> On Fri, Jan 08, 2016 at 11:37:09AM +0530, Kishon Vijay Abraham I wrote:
>> All right. I'll post the patch to do reset using platform data.
> 
> Thanks for taking care of this.
> 
> BTW, I am trying to get a new board working.  Are there any *other*
> dra7xx peripherals I should know about, or is the mainline stuff all
> working?

Nothing that I'm aware of. I've tested Ethernet, USB, SATA, MMC and PCIe (with
reset changes) myself. PCI was the only device that needed out of tree patches.

Thanks
Kishon